Wifi shield firmware update Warning The user program and the bootloader overlap

Hey there,
When i try to updae the firmware i got the error

Wifi shield firmware update Warning The user program and the bootloader overlap

What could be the problem.

Regards,

Johan

That is not a problem. Everyone gets that warning during the upgrade. I did. I believe it may be because it is loading a new bootloader with the upgrade stuff. This is what a successful upgrade should look like:

C:\Program Files\Atmel\Flip 3.4.7\bin>batchisp.exe -device AT32UC3A1256 -hardwar
e usb -operation erase f memory flash blankcheck loadbuffer wifi_dnld.elf progra
m verify start reset 0
Running batchisp 1.2.5 on Wed Feb 12 23:28:34 2014

AT32UC3A1256 - USB - USB/DFU

Device selection....................... PASS
Hardware selection..................... PASS
Opening port........................... PASS
Reading Bootloader version............. PASS 1.0.2
Erasing................................ PASS
Selecting FLASH........................ PASS
Blank checking......................... PASS 0x00000 0x3ffff
Parsing ELF file....................... PASS wifi_dnld.elf
WARNING: The user program and the bootloader overlap!
Programming memory..................... PASS 0x00000 0x2902b
Verifying memory....................... PASS 0x00000 0x2902b
Starting Application................... PASS RESET 0

Summary: Total 11 Passed 11 Failed 0

C:\Program Files\Atmel\Flip 3.4.7\bin>

Did you change the jumper back on the wifi shield? It will error if you don't.

Then the wifi network settings (ssid and passphrase) are probably incorrect. They are case sensitive.

If you are looking for high speed transfer of large files, then you are using the wrong device. Not enough speed. There are better devices available for that application. I am not familiar with the other Arduino devices that have wifi/ethernet available, but I do know about other devices that do have the power available at a reasonable price.